import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams,ViewController } from 'ionic-angular';

@IonicPage()
@Component({
  selector: 'page-searchride',
  templateUrl: 'searchride.html',
})
export class SearchridePage {

  constructor(public navCtrl: NavController, public navParams: NavParams,public viewCtrl: ViewController) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad SearchridePage');
  }
  
  dismiss()
  {
    this.viewCtrl.dismiss();
  }

}
